| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
resprop Struct Reference

## Public Attributes
char | code
float | mass
float | vol
float | ext
float | extsd
float | charge
float | hphob

## Detailed Description

Definition at line 36 of file rwresprop.cpp.

## Member Data Documentation

## ◆ charge

float resprop::charge

Definition at line 36 of file rwresprop.cpp.

## ◆ code

char resprop::code

Definition at line 36 of file rwresprop.cpp.

## ◆ ext

float resprop::ext

Definition at line 36 of file rwresprop.cpp.

## ◆ extsd

float resprop::extsd

Definition at line 36 of file rwresprop.cpp.

## ◆ hphob

float resprop::hphob

Definition at line 36 of file rwresprop.cpp.

## ◆ mass

float resprop::mass

Definition at line 36 of file rwresprop.cpp.

## ◆ vol

float resprop::vol

Definition at line 36 of file rwresprop.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/rwparam/rwresprop.cpp